.elementor-275 .elementor-element.elementor-element-60047ed {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --padding-top: 27px;
    --padding-bottom: 27px;
    --padding-left: 70px;
    --padding-right: 70px;
}

.elementor-275 .elementor-element.elementor-element-60047ed .trx_addons_bg_text {
    z-index: 0;
}

.elementor-275 .elementor-element.elementor-element-60047ed .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-275 .elementor-element.elementor-element-60047ed .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-275 .elementor-element.elementor-element-6916ef5 {
    --display: flex;
}

.elementor-275 .elementor-element.elementor-element-6916ef5 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-275 .elementor-element.elementor-element-6916ef5 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-275 .elementor-element.elementor-element-6916ef5 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-275 .elementor-element.elementor-element-dc76afa .logo_image {
    max-height: 28px;
}

.elementor-275 .elementor-element.elementor-element-8ff8ce7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: center;
    --gap: 15px 0px;
    --row-gap: 15px;
    --column-gap: 0px;
    --flex-wrap: wrap;
}

.elementor-275 .elementor-element.elementor-element-8ff8ce7 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-275 .elementor-element.elementor-element-8ff8ce7 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-275 .elementor-element.elementor-element-8ff8ce7 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-hamburger-menu .trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-dropdown .trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-slide .trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-hamburger-menu .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-dropdown .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-slide .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-nav-menu-container .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-mobile-menu-container .trx-addons-submenu {
    background-color: var( --e-global-color-theme_color_bg_color_2 );
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var( --e-global-color-theme_color_bd_color );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu {
    justify-content: center;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-submenu .trx-addons-submenu-link {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-hamburger-toggle {
    justify-content: center;
    align-self: center;
}

.elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-container {
    margin: 50px 0px 0px 0px;
}

.elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-hor > .elementor-widget-container > .trx-addons-nav-widget-container > .trx-addons-ver-inner-container > .trx-addons-nav-menu-container {
    height: 40px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon {
    font-size: 11px;
    margin: -1px 0px 0px 6px;
    color: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link {
    color: var( --e-global-color-theme_color_title );
    padding: 0px 15px 0px 15px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-nav-menu-item > .trx-addons-menu-link > .trx-addons-item-icon {
    order: 0;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-mobile-menu-container .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-ver .trx-addons-nav-menu-item.menu-item-has-children .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-hor .trx-addons-nav-menu-item.menu-item-has-children .trx-addons-submenu {
    min-width: 210px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-nav-menu-container .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-mobile-menu-container .trx-addons-submenu {
    padding: 13px 0px 13px 0px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-nav-menu-container > .trx-addons-nav-menu > .trx-addons-nav-menu-item > .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-mobile-menu-container > .trx-addons-nav-menu > .trx-addons-nav-menu-item > .trx-addons-submenu {
    margin: 13px 0px 0px -5px;
}

.elementor-275 .elementor-element.elementor-element-9636f18.trx-addons-nav-hor .trx-addons-nav-menu-container > .trx-addons-nav-menu > .trx-addons-nav-menu-item > .trx-addons-submenu:before {
    top: -13px;
    height: 13px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-nav-menu-container .trx-addons-submenu .trx-addons-nav-menu-item > .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-mobile-menu-container .trx-addons-submenu .trx-addons-nav-menu-item > .trx-addons-submenu {
    margin: -13px 0px 0px 5px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon {
    font-size: 8px;
    margin: 1px 10px -1px 0px;
    color: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link {
    color: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-item > .trx-addons-submenu-link {
    padding: 8px 25px 8px 20px;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover > .trx-addons-submenu-link {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover > .trx-addons-submenu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item > .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor > .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item > .trx-addons-submenu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor > .trx-addons-submenu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-submenu-item .trx-addons-submenu-link .trx-addons-sub-item-icon {
    order: 0;
}

.elementor-275 .elementor-element.elementor-element-9636f18 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close {
    padding: 0px 10px 0px 10px;
    margin: 5px 5px 5px 5px;
}

.elementor-275 .elementor-element.elementor-element-dccbcf8 {
    margin: 0vw 0vw calc(var(--kit-widget-spacing, 0px) + 0vw) 1.8vw;
}

.elementor-275 .elementor-element.elementor-element-dccbcf8 .elementor-button {
    font-size: 15px;
    padding: 15px 24px 15px 24px;
}

.elementor-275 .elementor-element.elementor-element-ca3903a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --align-items: center;
    --flex-wrap: nowrap;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-275 .elementor-element.elementor-element-ca3903a .trx_addons_bg_text {
    z-index: 0;
}

.elementor-275 .elementor-element.elementor-element-ca3903a .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-275 .elementor-element.elementor-element-ca3903a .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-275 .elementor-element.elementor-element-2b251a6 {
    --display: flex;
}

.elementor-275 .elementor-element.elementor-element-2b251a6 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-275 .elementor-element.elementor-element-2b251a6 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-275 .elementor-element.elementor-element-2b251a6 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-275 .elementor-element.elementor-element-0973afd .logo_image {
    max-height: 28px;
}

.elementor-275 .elementor-element.elementor-element-a711930 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: center;
    --gap: 10px 0px;
    --row-gap: 10px;
    --column-gap: 0px;
}

.elementor-275 .elementor-element.elementor-element-a711930 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-275 .elementor-element.elementor-element-a711930 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-275 .elementor-element.elementor-element-a711930 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-hamburger-menu .trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide .trx-addons-main-mobile-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-hamburger-menu .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-dropdown .trx-addons-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580:not(.trx-addons-nav-slide):not(.trx-addons-ham-slide) .trx-addons-mobile-menu {
    background-color: var( --e-global-color-theme_color_alt_bg_color_2 );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-submenu .trx-addons-submenu-link {
    justify-content: flex-start;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-hamburger-toggle {
    justify-content: center;
    align-self: center;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container {
    justify-content: center;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-dropdown .trx-addons-main-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-main-mobile-menu {
    width: 390px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-slide .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide .trx-addons-mobile-menu-outer-container {
    width: 390px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container {
    transform: translateX( -390px );
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container {
    transform: translateX( 390px );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link {
    font-size: 23px;
    line-height: 1.2em;
    color: var( --e-global-color-theme_color_alt_title );
    padding: 7px 0px 7px 0px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon {
    font-size: 13px;
    margin: 0px 0px 0px 8px;
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item {
    margin: 10px 0px 10px 0px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link {
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link {
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-nav-menu-item > .trx-addons-menu-link > .trx-addons-item-icon {
    order: 0;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-nav-menu-container .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-container .trx-addons-submenu {
    padding: 10px 0px 0px 0px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-nav-menu-container .trx-addons-submenu .trx-addons-nav-menu-item > .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-container .trx-addons-submenu .trx-addons-nav-menu-item > .trx-addons-submenu {
    margin: 0px 0px 0px 10px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link {
    font-size: 16px;
    line-height: 20px;
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon {
    font-size: 10px;
    margin: 0px 0px 0px 8px;
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-item > .trx-addons-submenu-link {
    padding: 5px 0px 5px 0px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-item {
    margin: 3px 0px 3px 0px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover > .trx-addons-submenu-link {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover > .trx-addons-submenu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item > .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor > .trx-addons-submenu-link, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item > .trx-addons-submenu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor > .trx-addons-submenu-link .trx-addons-dropdown-icon, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link .trx-addons-dropdown-icon {
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
    fill: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-submenu-item .trx-addons-submenu-link .trx-addons-sub-item-icon {
    order: 0;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-hamburger-toggle i {
    font-size: 24px;
    color: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-hamburger-toggle svg {
    width: 24px;
    height: 24px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-hamburger-toggle svg path {
    fill: var( --e-global-color-theme_color_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-hamburger-toggle:hover i {
    color: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-hamburger-toggle:hover svg path {
    fill: var( --e-global-color-theme_color_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-nav-slide-overlay {
    background: #FFFFFF00;
}

.elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-dropdown .trx-addons-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container {
    padding: 50px 50px 50px 50px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close {
    margin: 30px 30px 0px 0px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close i {
    font-size: 24px;
    color: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close svg {
    width: 24px;
    height: 24px;
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close svg path {
    fill: var( --e-global-color-theme_color_alt_title );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close:hover i {
    color: var( --e-global-color-theme_color_alt_text );
}

.elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close:hover svg path {
    fill: var( --e-global-color-theme_color_alt_text );
}

.trx-addons-layout--edit-mode .trx-addons-layout__inner {
    background-color: transparent;
}

.trx-addons-layout--single-preview .trx-addons-layout__inner {
    background-color: transparent;
}

@media(max-width: 767px) {
    .elementor-275 .elementor-element.elementor-element-ca3903a {
        --flex-direction:row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-275 .elementor-element.elementor-element-2b251a6 {
        --width: 60%;
    }

    .elementor-275 .elementor-element.elementor-element-a711930 {
        --width: 40%;
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-dropdown .trx-addons-main-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-main-mobile-menu {
        width: 100%;
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-slide .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide .trx-addons-mobile-menu-outer-container {
        width: 100%;
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container {
        transform: translateX( -100% );
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container {
        transform: translateX( 100% );
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link {
        padding: 5px 0px 5px 0px;
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-ham-dropdown .trx-addons-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580.trx-addons-nav-dropdown .trx-addons-mobile-menu, .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container {
        padding: 40px 40px 40px 40px;
    }

    .elementor-275 .elementor-element.elementor-element-a8f5580 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close {
        margin: 22px 20px 0px 0px;
    }
}

@media(min-width: 768px) {
    .elementor-275 .elementor-element.elementor-element-6916ef5 {
        --width:23%;
    }

    .elementor-275 .elementor-element.elementor-element-8ff8ce7 {
        --width: 68%;
    }

    .elementor-275 .elementor-element.elementor-element-2b251a6 {
        --width: 60%;
    }

    .elementor-275 .elementor-element.elementor-element-a711930 {
        --width: 40%;
    }
}
